Lintian Reports

W embedded-javascript-library

All reports of embedded-javascript-library for the archive. The extended description of this tag is:

This package contains an embedded copy of JavaScript libraries that are now available in their own packages (for example, JQuery, Prototype, Mochikit or "Cropper"). Please depend on the appropriate package and symlink the library into the appropriate location.

Refer to Debian Policy Manual section 4.13 (Convenience copies of code) for details.

Severity: normal, Certainty: possible

Check: files, Type: binary, udeb

Evolution of the embedded-javascript-library Lintian tag over the past 366 days:

The beforementioned graph for the embedded-javascript-library tag

Emitted (non-overridden): 440, overridden: 219, total: 659

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

amanda-common 1:3.4.2-1 (binary)

asl-doc 0.1.7-2 (binary)

assimp-utils 3.3.1~dfsg-4 (binary)

bitz-server-doc 1.0.0-2 (binary) overridden

calibre 2.75.1+dfsg-1 (binary)

choreonoid-doc 1.5.0+dfsg-0.1 (binary)

civicrm-common 4.7.14+dfsg-1 (binary) overridden

ckeditor 4.5.7+dfsg-2 (binary) overridden

ckeditor3 3.6.6.1+dfsg-1 (binary) overridden

clsparse-doc 0.10.2.0-3 (binary)

code-saturne-doc 4.3.3+repack-1 (binary) overridden

corosync-doc 2.4.2-3 (binary) overridden

ctpp2-doc 2.8.3-20 (binary)

davix-doc 0.6.4-1.1 (binary)

dbus-1-doc 1.11.10-1 (binary) overridden

dbus-1-doc 1.10.16-1 (binary) overridden

dms-doc 1.0.3-2 (binary)

dotlrn 2.5.0+dfsg2-1 (binary)

doxygen-doc 1.8.13-4 (binary)

dpdk-doc 16.11-1 (binary) overridden

drupal7 7.52-2 (binary) overridden

efl-doc 1.8.6-2.5 (binary)

efl-doc 1.18.4-1 (binary)

ekg2-api-docs 1:0.4~pre+20120506.1-13 (binary)

elastix-doc 4.8-10 (binary) overridden

elektra-doc 0.8.14-5.1 (binary)

faust-common 0.9.95~repack1-2 (binary) overridden

fflas-ffpack-dev-doc 2.2.2-4 (binary) overridden

fflas-ffpack-user-doc 2.2.2-4 (binary) overridden

fltk1.3-doc 1.3.4-4 (binary)

forge-doc 0.9.2-2 (binary)

freeipa-server 4.4.3-3 (binary) overridden

freeipa-server 4.3.2-5 (binary) overridden

frei0r-plugins-doc 1.5.0-1 (binary)

ganglia-webfrontend 3.6.1-3 (binary)

gdcm-doc 2.6.6-3 (binary) overridden

gfal2-doc 2.12.3-1 (binary) overridden

ghc-doc 8.0.1-17 (binary)

gitlab 8.13.11+dfsg-4 (binary)

glbinding-doc 2.1.1-1 (binary)

global 6.5.6-3 (binary)

global 6.5.6-2 (binary)

globjects-doc 1.0.0-2 (binary)

gnash-doc 0.8.11~git20160608-1.3 (binary)

gnuift-doc 0.1.14+ds-1 (binary)

grafana-data 2.6.0+dfsg-3 (binary) overridden

gridsite-doc 2.3.2-3 (binary) overridden

gromacs-data 2016.2-1 (binary) overridden

gromacs-data 2016.1-2 (binary) overridden

gsoap-doc 2.8.35-4 (binary) overridden

guitarix-doc 0.35.2-1 (binary) overridden

gyoto-doc 1.2.0-2 (binary)

hyde 0.8.5a1-4.1 (binary)

icinga-web 1.13.1-2 (binary)

icingaweb2 2.4.1-1 (binary)

iipimage-doc 1.0-1 (binary)

ikiwiki 3.20170111 (binary)

ironic-doc 1:6.2.0-2 (binary)

jacktrip 1.1~repack-5 (binary)

kate-data 4:4.14.3-4 (binary)

knot-doc 2.4.1-1 (binary)

knot-resolver-doc 1.2.3-1 (binary)

ldap-account-manager 5.5-1 (binary)

lhapdf-ccwrap-doc 5.9.1-4 (binary)

libace-doc 6.3.3+dfsg-1.2 (binary) overridden

libam7xxx0.1-doc 0.1.6-2 (binary) overridden

libambix-doc 0.1.1-1 (binary) overridden

libapr1-dev 1.5.2-5 (binary)

libaprutil1-dev 1.5.4-3 (binary)

libapt-pkg-doc 1.4~rc2 (binary) overridden

libaria-dev-doc 2.8.0+repack-1.2 (binary) overridden

libarrayfire-doc 3.3.2+dfsg1-4 (binary)

libassa-3.5-5-dev 3.5.1-6+b1 (binary) overridden

libassimp-doc 3.3.1~dfsg-4 (binary)

libasyncns-dev 0.8-6 (binary) overridden

libatkmm-1.6-doc 2.24.2-2 (binary)

libatlas-cpp-doc 0.6.3-3 (binary) overridden

libbash-doc 0.9.11-2 (binary)

libbg2-doc 2.03+dfsg-1 (binary) overridden

libbson-doc 1.5.4-1 (binary) overridden

libbuffy-dev 1.9.2-2+b1 (binary)

libcairomm-1.0-doc 1.12.0-1 (binary)

libcal3d-doc 0.11.0-7 (binary)

libccfits-doc 2.5+dfsg-1 (binary)

libccrtp-doc 2.0.9-2.2 (binary)

libcereal-doc 1.2.1-2 (binary) overridden

libcgsi-gsoap-dev 1.3.10-2 (binary) overridden

libclblas-doc 2.12-1 (binary)

libclfft-doc 2.12.2-1 (binary)

libclipper-doc 2.1.20130601-2.1 (binary)

libcmtspeechdata-doc 2.1.1+git20160721~8efc468-2 (binary)

libcommoncpp2-doc 1.8.1-6.1 (binary)

libconfuse-dev 3.0+dfsg-2 (binary)

libcoyotl-dev 3.1.0-6.2+b1 (binary)

libcpprest-doc 2.9.1-1 (binary)

libcppunit-doc 1.13.2-2.1 (binary)

libdaemon-doc 0.14-6 (binary)

libdballe-doc 7.21-1 (binary)

libdbus-c++-doc 0.9.0-8 (binary)

libdeal.ii-doc 8.4.2-2 (binary)

libdebian-installer4-dev 0.108 (binary)

libdiscid-doc 0.6.2-1 (binary) overridden

libdshconfig1-dev 0.20.13-1.2 (binary)

libdvbv5-doc 1.12.3-1 (binary)

libeccodes-doc 2.0.2-5 (binary)

libept-dev 1.1+nmu3+b1 (binary)

liberis-doc 1.3.23-5 (binary) overridden

libevhtp-doc 1.2.11-3 (binary) overridden

libevocosm-dev 4.0.2-3.1 (binary)

libexosip2-dev 4.1.0-2.1 (binary)

libfakekey-doc 0.1-9 (binary)

libfixbuf3-doc 1.7.1+ds-1 (binary)

libflac-doc 1.3.2-1 (binary) overridden

libfreenect-doc 1:0.5.3-1 (binary)

libfrobby-doc 0.9.0-2 (binary)

libftdi-dev 0.20-4 (binary)

libftdi1-doc 1.3-2 (binary)

libgadu-doc 1:1.12.2-1 (binary) overridden

libgadu-doc 1:1.12.1-4 (binary) overridden

libgavl-doc 1.4.0-4 (binary)

libgda-5.0-doc 5.2.4-3 (binary)

libgivaro-doc 4.0.2-5 (binary) overridden

libgli-doc 0.8.2.0+ds1-2 (binary)

libglibmm-2.4-doc 2.50.0-1 (binary)

libglobus-authz-callout-error-doc 3.6-1 (binary) overridden

libglobus-authz-doc 3.15-1 (binary) overridden

libglobus-callout-doc 3.15-1 (binary) overridden

libglobus-common-doc 16.9-1 (binary) overridden

libglobus-ftp-client-doc 8.33-1 (binary) overridden

libglobus-ftp-control-doc 7.7-1 (binary) overridden

libglobus-gass-cache-doc 9.10-1 (binary) overridden

libglobus-gass-copy-doc 9.23-1 (binary) overridden

libglobus-gass-transfer-doc 8.10-1 (binary) overridden

libglobus-gram-client-doc 13.16-1 (binary) overridden

libglobus-gram-job-manager-callout-error-doc 3.6-1 (binary) overridden

libglobus-gram-protocol-doc 12.15-1 (binary) overridden

libglobus-gridmap-callout-error-doc 2.5-1 (binary) overridden

libglobus-gsi-callback-doc 5.13-1 (binary) overridden

libglobus-gsi-cert-utils-doc 9.16-1 (binary) overridden

libglobus-gsi-credential-doc 7.11-1 (binary) overridden

libglobus-gsi-openssl-error-doc 3.8-1 (binary) overridden

libglobus-gsi-proxy-core-doc 8.6-1 (binary) overridden

libglobus-gsi-proxy-ssl-doc 5.10-1 (binary) overridden

libglobus-gsi-sysconfig-doc 6.11-1 (binary) overridden

libglobus-gss-assist-doc 10.21-1 (binary) overridden

libglobus-gssapi-error-doc 5.5-1 (binary) overridden

libglobus-gssapi-gsi-doc 12.13-1 (binary) overridden

libglobus-net-manager-doc 0.16-1 (binary) overridden

libglobus-openssl-module-doc 4.8-1 (binary) overridden

libglobus-rsl-doc 10.11-1 (binary) overridden

libglobus-scheduler-event-generator-doc 5.12-1 (binary) overridden

libglobus-xio-doc 5.14-1 (binary) overridden

libglobus-xio-gridftp-driver-doc 2.17-1 (binary) overridden

libglobus-xio-gsi-driver-doc 3.10-2 (binary) overridden

libgloox-doc 1.0.18-1 (binary)

libgmerlin-avdec-doc 1.2.0~dfsg-9 (binary)

libgnomecanvasmm-2.6-doc 2.26.0-2 (binary)

libgpgmepp-doc 1.8.0-3 (binary)

libgpiv3-doc 0.6.1-4.4 (binary)

libgraphite2-doc 1.3.9-4 (binary)

libgstreamermm-1.0-doc 1.8.0+dfsg-1 (binary) overridden

libgtg-dev 0.2-2+dfsg-2 (binary)

libgtkmm-2.4-doc 1:2.24.5-1 (binary)

libgtkmm-3.0-doc 3.22.0-1 (binary)

libgtksourceviewmm-3.0-doc 3.18.0-1 (binary)

libgtkspellmm-3.0-doc 3.0.5+dfsg-1 (binary) overridden

libhamlib-doc 3.0.1-1 (binary)

libhdf5-doc 1.10.0-patch1+docs-3 (binary) overridden

libirrlicht-doc 1.8.4+dfsg1-1 (binary)

libismrmrd-doc 1.3.3-1 (binary)

libjs-dojo-dojox 1.11.0+dfsg-1 (binary) overridden

libjs-yui3-min 3.5.1-1 (binary) overridden

libjsoncpp-doc 1.7.4-3 (binary) overridden

libjuce-doc 4.3.0~repack-1 (binary) overridden

liblapack-doc 3.7.0-1 (binary) overridden

liblcm-doc 1.3.1+repack1-1 (binary)

liblensfun-doc 0.3.2-3 (binary)

liblightify-doc 0~git20160911-1 (binary) overridden

liblinbox-doc 1.4.2-3 (binary) overridden

liblo-dev 0.28-5+b2 (binary)

liblog4c-doc 1.2.1-3 (binary)

liblog4cxx-doc 0.10.0-12 (binary) overridden

liblog4shib-doc 1.0.9-3 (binary) overridden

liblucene++-doc 3.0.7-8 (binary)

liblzma-doc 5.2.2-1.2 (binary)

libmaloc-dev 0.2-3.1 (binary)

libmatchbox-doc 1.9-osso8-4 (binary)

libmdds-doc 1.2.2-1 (binary)

libmeanwhile-dev 1.0.2-9 (binary)

libmediainfo-doc 0.7.92.1-1 (binary)

libmediainfo-doc 0.7.91-1 (binary)

libmia-2.4-doc 2.4.3-5 (binary) overridden

libmimetic-doc 0.9.8-4 (binary)

libmimic-doc 1.0.4-2.3 (binary)

libmongoc-doc 1.5.4-1 (binary) overridden

libmsgpack-doc 1.4.2-4 (binary)

libmtp-doc 1.1.12-1 (binary)

libnfft3-doc 3.3.2-2 (binary)

libobexftp0-dev 0.24-5+b1 (binary)

libodil0-doc 0.7.3-1 (binary) overridden

libopenobex2-dev 1.7.2-1 (binary)

libopenshot-audio-doc 0.1.2+ds1-3 (binary)

libopenshot-doc 0.1.3+ds1-1 (binary)

libopenvdb-doc 3.2.0-2.1 (binary)

libopus-doc 1.2~alpha2-1 (binary)

libopusfile-doc 0.8-1 (binary)

libosl-doc 0.6.0-3.3 (binary)

libosmocodec-doc 0.9.0-6 (binary) overridden

libosmocore-doc 0.9.0-6 (binary) overridden

libosmogsm-doc 0.9.0-6 (binary) overridden

libosmovty-doc 0.9.0-6 (binary) overridden

libpangomm-1.4-doc 2.40.1-3 (binary)

libpng++-dev 0.2.9-1 (binary) overridden

libpsocksxx-doc 1.1.0-1.2 (binary) overridden

libpuma-doc 1:2.1-2 (binary)

libqb-doc 1.0.1-1 (binary) overridden

libqdjango-doc 0.6.2-2 (binary) overridden

libquvi-0.9-doc 0.9.3-1.2 (binary)

libqwt5-doc 5.2.3-1 (binary)

libqwtplot3d-doc 0.2.7+svn191-10.1 (binary)

libqxmpp-doc 0.9.3-1+b1 (binary) overridden

libqxmpp-doc 0.9.3-1 (binary) overridden

librcsb-core-wrapper-doc 1.005-4 (binary)

libreoffice-dev-doc 1:5.2.5-2 (binary)

libreoffice-dev-doc 1:5.3.0-1 (binary)

libroboptim-core-doc 2.0-7.1 (binary)

libsaml2-doc 2.6.0-4 (binary) overridden

libsbuild-doc 1.7.2-3 (binary)

libsc-doc 2.3.1-18 (binary)

libscalc-dev 0.2.4-4.1 (binary)

libserial-doc 0.6.0~rc2+svn122-4 (binary)

libshibsp-doc 2.6.0+dfsg1-4 (binary) overridden

libsigc++-2.0-doc 2.10.0-1 (binary)

libsignon-plugins-doc 8.59-1 (binary) overridden

libsignon-qt-doc 8.59-1 (binary) overridden

libsipxtapi-doc 3.3.0~test17-2.1 (binary)

libsmbios-doc 2.3.1-1 (binary)

libsoapysdr-doc 0.5.4-1 (binary) overridden

libsocketcan-doc 0.0.10+git20140721-6 (binary)

libsphde-doc 1.3.0-1 (binary)

libsquish-dev 1.14-1 (binary)

libssh-doc 0.7.3-2 (binary)

libstdc++-5-doc 5.4.1-5 (binary)

libstdc++-6-doc 6.3.0-8 (binary)

libstdc++-7-doc 7-20170221-1 (binary)

libsvncpp-dev 0.12.1dfsg-3.1 (binary)

libtheora-doc 1.1.1+dfsg.1-14 (binary)

libui-gxmlcpp-dev 1.4.4-1+b1 (binary)

libui-utilcpp-dev 1.8.5-1+b2 (binary)

libupnp6-doc 1:1.6.19+git20160116-1.2 (binary) overridden

liburiparser-doc 0.8.4-1 (binary) overridden

libusb-1.0-doc 2:1.0.21-1 (binary)

libvdk2-doc 2.4.0-5.4 (binary)

libvdpau-doc 1.1.1-6 (binary)

libvisp-doc 3.0.1-2 (binary) overridden

libvisp-doc 3.0.0-4 (binary) overridden

libvlfeat-doc 0.9.20+dfsg0-1 (binary)

libvpb-doc 4.2.59-2 (binary)

libvpx-doc 1.6.1-2 (binary) overridden

libwebsocketpp-doc 0.7.0-7 (binary)

libwfmath-doc 1.0.2+dfsg1-3 (binary) overridden

libwibble-dev 1.1-1+b1 (binary)

libwim-doc 1.11.0-1 (binary)

libwreport-doc 3.6-1 (binary)

libwt-doc 3.3.6+dfsg-1.1 (binary) overridden

libwvstreams4.6-doc 4.6.1-11 (binary) overridden

libxalan-c-doc 1.11-6 (binary) overridden

libxcb-doc 1.12-1 (binary)

libxerces-c-doc 3.1.4+debian-2 (binary) overridden

libxkbcommon-dev 0.7.1-1 (binary)

libxml++2.6-doc 2.40.1-1 (binary)

libxmltooling-doc 1.6.0-4 (binary) overridden

libyaml-doc 0.1.7-2 (binary)

libzen-doc 0.4.34-1 (binary)

linux-doc-4.10 4.10~rc6-1~exp2 (binary)

linux-doc-4.10 4.10-1~exp1 (binary)

linux-doc-4.9 4.9.10-1 (binary)

lirc-doc 0.9.4c-7 (binary)

llvm-3.9-doc 1:3.9.1-4 (binary)

llvm-4.0-doc 1:4.0~+rc2-1 (binary)

llvm-5.0-doc 1:5.0~svn294894-1 (binary)

lmdb-doc 0.9.18-5 (binary)

lorene-doc 0.0.0~cvs20161116+dfsg-1 (binary)

lv2-c++-tools-doc 1.0.5-3 (binary)

lvtk-doc 1.2.0~dfsg0-2 (binary)

lxc-dev 1:2.0.7-1 (binary) overridden

makehuman-doc 1.1.0-1 (binary)

manila-doc 1:3.0.0-2 (binary)

mayavi2 4.5.0-1 (binary)

mediawiki 1:1.27.1-3 (binary) overridden

mffm-fftw-dev 1.7-4 (binary)

mnemosyne 2.4-0.1 (binary)

moodle 2.7.18+dfsg-1 (binary) overridden

nikola 7.6.4-1 (binary)

node-async 0.8.0-1 (binary)

node-asynckit 0.4.0-1 (binary) overridden

node-jquery 1.6.3-1 (binary)

node-resolve 1.1.7-2 (binary) overridden

node-utilities 1.0.4-1 (binary) overridden

nodeunit 0.10.2-1 (binary)

ntopng-data 2.4+dfsg1-3 (binary) overridden

nvidia-cuda-doc 8.0.44-3 (binary)

nzbget 17.1+dfsg-3 (binary)

ohcount-doc 3.0.0-8.3 (binary)

ola 0.10.3-1 (binary)

open-vm-tools-dev 2:10.1.0-4449150-4 (binary)

openacs 5.9.0+dfsg-1 (binary) overridden

openafs-doc 1.8.0~pre1-5 (binary)

openafs-doc 1.6.20-2 (binary)

opencl-clhpp-headers-doc 2.0.10-1 (binary) overridden

opendbx-doc 1.4.6-11 (binary)

opendnssec-doc 1:2.0.4-2 (binary)

openigtlink-doc 1.11.0-1 (binary)

openjdk-9-doc 9~b155-1 (binary)

opennebula-common 4.12.3+dfsg-3.1 (binary) overridden

openni-doc 1.5.4.0-14 (binary)

openni2-doc 2.2.0.33+dfsg-8 (binary)

otrs2 5.0.16-1 (binary)

pacemaker-doc 1.1.16-1 (binary) overridden

passenger 5.0.30-1 (binary)

pd-flext-doc 0.6.0+git20161101.1.01318a94-2 (binary)

pelican-doc 3.7.1-1 (binary)

pfstools 2.0.5-2+b2 (binary)

phatch-doc 0.2.7.1-4 (binary)

phpmyadmin 4:4.6.6-1 (binary) overridden

phpsysinfo 3.2.5-3 (binary) overridden

pidgin-dev 2.11.0-3 (binary)

pki-base 10.3.5-6 (binary)

prewikka 1.0.0-1.3 (binary)

psi4-data 1:1.0-1 (binary)

python-brian-doc 1.4.3-1 (binary)

python-bsddb3-doc 6.1.0-1 (binary)

python-cairo-dev 1.8.8-2.1 (binary)

python-carrot 0.10.7-1.1 (binary)

python-dipy-doc 0.11.0-1 (binary)

python-django-mptt-doc 0.8.5-0.1 (binary)

python-elib.intl 0.0.3~git20110809-5 (binary) overridden

python-gearman 2.0.2-2 (binary)

python-jinja2-doc 2.9.5-1 (binary)

python-milter-doc 1.0-2 (binary)

python-nibabel-doc 2.1.0-1 (binary)

python-nifti 0.20100607.1-4.1 (binary)

python-odf-doc 1.3.4+dfsg-1 (binary) overridden

python-pebl-doc 1.0.2-4 (binary)

python-petsc4py 3.7.0-2+b2 (binary)

python-pygccxml-doc 1.8.0-1 (binary) overridden

python-pyknon 1.0-1 (binary)

python-pyroute2-doc 0.4.12-2 (binary)

python-slepc4py 3.7.0-2+b4 (binary)

python-statsmodels-doc 0.8.0-1 (binary)

python-statsmodels-doc 0.8.0~rc1+git59-gef47cd9-5 (binary)

python-sympy-doc 1.0-3 (binary)

python-urwid 1.3.1-2+b1 (binary)

python-xapian 1.4.3-1 (binary)

python-xstatic-jquery 1.7.2.0+dfsg1-4 (binary)

python3-xapian 1.4.3-1 (binary)

python3-xstatic-jquery 1.7.2.0+dfsg1-4 (binary)

qevercloud-doc 3.0.3+ds-2 (binary) overridden

qtwebengine5-examples 5.7.1+dfsg-6 (binary)

quantlib-refman-html 1.8-1 (binary) overridden

r-cran-htmltable 1.9-1 (binary)

rapidjson-doc 1.1.0+dfsg-2 (binary)

rdkit-doc 201603.5-2 (binary)

request-tracker4 4.4.1-3 (binary) overridden

rivet-reference 1.8.3-2 (binary)

roundcube-core 1.2.3+dfsg.1-1 (binary) overridden

rsyslog-doc 8.24.0-1 (binary)

rtpg-www 0.2.11-3 (binary)

ruby-jquery-rails 4.2.1-2 (binary) overridden

ruby-openid 2.7.0debian-1 (binary) overridden

ruby-rails-assets-jquery 1.11.3-1 (binary) overridden

ruby-raphael-rails 2.1.2~dfsg-1 (binary)

ruby-xapian 1.4.3-1 (binary)

sabnzbdplus 1.1.1+dfsg-1 (binary) overridden

scala-doc 2.11.8-1 (binary)

scolasync 5.2-1 (binary) overridden

seelablet-doc 1.0.6-1 (binary) overridden

senlin-doc 2.0.0-2 (binary)

shogun-doc-cn 3.2.0-7.4 (binary)

shogun-doc-en 3.2.0-7.4 (binary)

signond-doc 8.59-1 (binary) overridden

sofia-sip-doc 1.12.11+20110422.1-2.1 (binary)

sogo-common 3.2.6-1 (binary)

stk-doc 4.5.2+dfsg-4 (binary)

streamtuner2 2.2.0-2 (binary)

stx-btree-doc 0.9-2 (binary)

tdiary-contrib 5.0.2-2 (binary)

thepeg-reference 1.8.0-1.1 (binary)

tntnet-demos 2.2.1-3+b1 (binary)

tntnet-doc 2.2.1-3 (binary)

transmission-common 2.92-2 (binary)

tt-rss 16.8+git20160826+dfsg-3 (binary) overridden

vdr-plugin-live 0.3.0+git20160123-1 (binary)

vitables 2.1-1 (binary)

voms-doc 2.1.0~rc0-2 (binary) overridden

w3c-markup-validator 1.3+dfsg-3 (binary) overridden

wesnoth-1.12-tools 1:1.12.6-1 (binary)

wesnoth-1.13-tools 1:1.13.6-1 (binary)

wims 1:4.13c~dfsg1-2 (binary)

witty-examples 3.3.6+dfsg-1.1 (binary)

wordpress 4.7.2+dfsg-1 (binary) overridden

wx3.0-doc 3.0.2+dfsg-2 (binary)

xul-ext-zotero 4.0.29.16+dfsg-1 (binary) overridden

yelp-xsl 3.20.1-2 (binary)